@import "@material/elevation/mixins";

.mdc-card {
    height: auto;
    width: auto;
    cursor: pointer;
    @include mdc-elevation(2);
    transition: all $grandline-animation .4s;


    &:hover {
        transform: translate(0, -6px);
        @include mdc-elevation(6);
    }
}

.card {

    &__media {

    }

    &__primary {
        color: #fff;
        padding: 16px;
        position: absolute;
        bottom: 0;

        &-action {}
    }

    &__secondary {
        padding: 16px;

    }
}